<resources>
    <!-- Base application theme. -->
    <style name="Theme.NiveshFDSDK" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">#898989</item>
        <item name="colorPrimaryVariant">@color/colorPrimary</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>


    <style name="Theme.GoogleLogin" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <item name="colorPrimary">@color/white</item>
        <item name="android:drawablePadding">@dimen/margin_10</item>
        <item name="android:drawableLeft">@drawable/google_icon</item>
        <item name="strokeWidth">1dp</item>
        <item name="elevation">@dimen/margin_8</item>
        <item name="strokeColor">@color/red</item>
        <item name="android:solidColor">@color/white</item>
    </style>

    <style name="Theme.NormalLogin" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <item name="colorPrimary">#FFBCBC</item>
        <item name="elevation">@dimen/margin_8</item>
        <item name="android:solidColor">@color/white</item>
    </style>

    <style name="Theme.Register" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <item name="colorPrimary">#1FAEFF</item>
        <item name="elevation">@dimen/margin_8</item>
        <item name="android:solidColor">@color/white</item>
    </style>

    <style name="Theme.redButton" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <item name="colorPrimary">@color/red</item>
        <item name="elevation">@dimen/margin_8</item>
        <item name="android:solidColor">@color/white</item>
    </style>

    <style name="Theme.borderRed" parent="Widget.MaterialComponents.Button.OutlinedButton">
        <item name="colorPrimary">@color/white</item>
        <item name="strokeWidth">1dp</item>
        <item name="elevation">@dimen/margin_8</item>
        <item name="strokeColor">@color/red</item>
        <item name="android:solidColor">@color/white</item>
    </style>

    <style name="SCBSwitch1" parent="Theme.AppCompat.Light">
        <!-- active thumb & track color (30% transparency) -->
        <item name="colorControlActivated">@color/green</item>

        <!-- inactive thumb color -->
        <item name="colorSwitchThumbNormal">@color/white</item>

        <!-- inactive track color (30% transparency) -->
        <item name="android:colorForeground">#C68D8D</item>
    </style>

</resources>